{
  "CampusInsight": [
    {
      "CampusInsight": [
        {
          "task_check_custom_offline": "task_check_custom_offline",
          "memo":"check_project_memo",
          "ispassed": "yes",
          "type": "offline",
          "mode": "parallel",
          "cmds": [
            {
              "name": "check_ip_is_legal",
              "path": "check_ip_is_legal.pyc",
              "timeout": "100"
            },
            {
              "name": "check_north_south_divided",
              "path": "check_north_south_divided.pyc",
              "timeout": "100"
            },
            {
              "name": "check_out_ntp",
              "path": "check_out_ntp.pyc",
              "timeout": "100"
            },
            {
              "name": "check_cpu_and_os_conflict",
              "path": "check_cpu_and_os_conflict.pyc",
              "timeout": "100"
            }
          ]
        }
      ]
    }
  ]
}